* {
	margin:  0;
	padding: 0;
}

body {
	font-family: "oswald", sans-serif;
}

nav .nav, nav .nav-logo {
	padding: 0.8rem; 
	margin-bottom: 2rem;
	border-bottom: 1px solid darkblue;
	display: inline-block;
}

nav {
	background-color: slategray;
}
	

img {
	width: 100px;
	height: 100px;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	background-color: hotpink;
	background-image: url(http://www.dream-design.net/wp-content/uploads/2016/03/EM3-web2-1024.jpg);
		background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: center;
        background-size: 90%;
}

#intro h1 {
	font-size: 6rem;
	color: pink;
}

#intro > p {
	letter-spacing: 7px;
	color: white;
}

#intro button {
	color: pink;
	/*font weight - allows us to determine the thickness of the text*/
	font-weight: bold;
	background-color: white;
	border-radius: 14px;
	font-size: 1rem;
	padding: .4rem;

